@charset "utf-8";
/* CSS Document */

		.feature_list {
			width: 320px;
			height: 240px;
			overflow: hidden;
			position: relative;
		}

		.feature_list ul {
			list-style: none;	
			padding: 0;
			margin: 0;
		}

		.ftr-tabs {
			position: absolute;
			bottom:0;
			right: 0;
			z-index: 2;
			width: 320px;
			text-align:right;
			overflow:hidden;
		}

		.ftr-tabs li {
			display:inline;
		}

		.ftr-tabs li a {
			color: #fff;
			line-height:22px;
			padding:4px 8px;
			background:#000;
			outline: none;
			font-size: 12px;
			font-family: Arial;
			text-decoration: none;	
			border-left:1px solid #d8d8d8;
		}

		.ftr-tabs li a:hover{
		    color: #FFF;
		}

		.ftr-tabs li a.current {
			background:#ff0000;
			color: #FFF;
		}

		.ftr-tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}

		.ftr-output {
			right: 0;
			width: 320px;
			height: 240px;
			position: relative;
		}

		.ftr-output li {
			position: absolute;
			width: 320px;
			height: 240px;
			overflow:hidden;
		}

		.ftr-output li a {
			text-decoration: none;
			background: #000;
		}
		
		.ftr-output li img{
			width: 320px;
			height: 240px;
			margin:-2px 0 0 -2px\9;
		}
		
		.ftr-output li p{
            position:absolute;
            bottom:0;
            left:0;
            margin:0;
            width:100%;
            height:22px;
            line-height:22px;
            overflow:hidden;
            background:#000;
	        filter:alpha(opacity=70);       /* IE */
	        opacity: 0.7;           /* 支持opacity的浏览器*/
        }
        
        .ftr-output li p a{ padding:0 0 0 15px;line-height:22px; color:#fff;}
		
.gradient{
    background:none; /* 一些不支持背景渐变的浏览器 */
    filter:alpha(opacity=0 finishopacity=80 style=1 startx=0,starty=0,finishx=100,finishy=0) progid:DXImageTransform.Microsoft.gradient(startcolorstr=black,endcolorstr=black,gradientType=1);
    -ms-filter:alpha(opacity=0 finishopacity=80 style=1 startx=0,starty=0,finishx=150,finishy=0) progid:DXImageTransform.Microsoft.gradient(startcolorstr=black,endcolorstr=black,gradientType=1);/*IE8*/
    background:-moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background:-webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background:-o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}